
Figure - Bug #118195
【IOVDEV-30040】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【文件管理】M4V格式视频,查看
视频详情显示MP4
2023-05-23 20:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230523 17：45,第49次开机

https://ofs.human-horizons.com/#/download/index/JCGXEpeFAkA%3D

【前提条件】：push到sdcard M4V格式视频，电脑端显示该文件为M4V格式

【操作步骤】：1.打开文件管理-高合副屏-长按选中视频

2.右上角菜单栏选择获取信息

【实际结果】

类型为MP4视频

https://ofs.human-horizons.com/#/download/index/ncvHG2Vl0cc%3D

【期望结果】

类型为M4V

【备注】：副屏选择打开方式为腾讯视频可正常播放；该视频使用Honor Pad7 可正常播放

请确认哪些应用可折叠，哪些应用因第三方问题不支持折叠

【硬件版本号】：/

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-05-23 20:33 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118195

#2 - 2023-05-24 20:45 - CD APP-王营

- Status changed from New to ASSIGNED

需要客户提供出现问题的视频文件

#3 - 2023-05-25 14:48 - CD APP-王营

- File 20230525-144442.jpg added
- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【状态】

1、在Linux系统中通过命令查看了此视频文件，文件信息格式为MP4，请参考附件中的截图

2、对比了原生平板，显示逻辑相同，Windows电脑端显示使用文件后缀不作为参考

【下一步】

非bug，请关闭此问题。

#4 - 2023-05-25 15:50 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步，关闭bug

#5 - 2023-05-25 15:50 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-25 15:51 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

M4V显示为MP4.mp4 5.53 MB 2023-05-23 CDTS_Test 吴诗雨

20230525-144442.jpg 421 KB 2023-05-25 CD APP-王营
